ISCS#FEP - Feature #2601

306000000 em_dsyni0000D
09/29/2022 04:37 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0.6

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/26/2022
09/29/2022
100%

0.00 hour
0.00 hour

Description

(000em_dsynllsyndaclchangeyxl00000000

00000RDB_Yx.GetRedCountlRDB_Yc.GetRedCount[000000000000000000000000000000DO0DOODD

History

#1 - 09/29/2022 04:37 PM - pengfei xu

- Status changed from New to In Progress

#2 - 09/29/2022 04:50 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/29/2022 04:58 PM - pengfei xu

- Status changed from Resolved to In Progress

#4 - 09/29/2022 05:25 PM - pengfei xu

- Status changed from In Progress to Resolved

03/15/2025

1/1



http://www.tcpdf.org

